From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 10 April 2004<P>

Hey Ya'll; <BR>
    Happy Easter to you all first of all. Hope your rite of Spring is lovely. <BR>
    I have been around lurking but with a major sinus and head trip from all the pollen and blossoms bombing the breeze and my nasal passages. Also getting ready to go to Hawaii to my Lil Sisters Wedding on a beach in front of upwards of 200 people. I make my own jewelry so I've been working in silver and amethyst and lapis and some pink ice, malachite and crystal for the little silk suit and island wear I'm going to take. <BR>
   A lady I worked with for three years died and we went to her funeral. It was the greatest send out I had ever been witness to. Singers and wailers and four ministers to outdo one another. It was a whole afternoon of welcome to heaven and we'll see you there soon. The spirit flowed and was quite amazing. Even better the company took us and paid for our time. <BR>
   My thinking process has been befuddled and muddled lately but the love is beginning to overcome the goo. ha So I'll be back soon to write some more for you.<BR>
   In the mean time eat lots of chocolate and keep writing the love for us us all to read. Happy Rite Of Spring You All!<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 10 April 2004<P>

Injun Joe: kinda funny, that. <BR>
<BR>
Reminds me very much of <a href="http://www.bushorchimp.com/">http://www.bushorchimp.com/</a> ...<BR>
<BR>
Actually, neither are all that funny unless you have an ideological issue with the person in question, but still.
<HR>
From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 10 April 2004<P>

triciattx:  don't know how i missed this one, <a href="/blend/wv.cgi?id=2004.04.01.07.36.24986">Perspective</a>.  WOW!  oh, how well these words struck a piece of the past. <BR>
<BR>
stephen:  i loved and related to <a href="/blend/wv.cgi?id=2004.04.03.08.29.29691">Dear Life</a>.  i have re-read it so often and finally had to tell you so.  <BR>
<BR>
wolfscreamer:  <a href="/blend/wv.cgi?id=2004.04.03.20.56.29865">Rain against your window</a>, as always you touch my heart.<BR>
<BR>
aj:  i can't even begin to know what it must be like for you, so i will just say that <a href="/blend/wv.cgi?id=2004.04.05.13.10.26063">Going Home</a> has caused me to think of you often and all of the other soldiers coming home (and those that can not yet).  i have a friend whose spouse has come home and, unfortunately, their marriage which was strong before is almost non existent.  i pray this is not happening to you.  take care and know that there are people out here that care.<BR>

<HR>